Issue 89802 - gstreamer backend for avmedia
Summary: gstreamer backend for avmedia
Status: CLOSED DUPLICATE of issue 127722
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 2.4.0
Hardware: All Unix, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-22 18:38 UTC by aziem
Modified: 2018-03-09 22:30 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aziem 2008-05-22 18:38:19 UTC
The JMF is hard to install, has narrow support for multimedia codecs, is not
actively developed[1], and requires Java.  Issue 68717 is marked WONTFIX for
legal reasons?  OK, but end users still need an easy way to support a wide
variety of audio and video codecs.  Please find some way to accomplish the same
goal.  I don't know whether that means a rewrite or patching up any legal
barriers.  Thank you.

[1] Latest release was 1825 days ago.
Comment 1 Marcus 2018-03-09 22:29:32 UTC
OpenOffice is currently using gstreamer 0.10. After upgrading to 1.0 it should be easier to use video/audio in presentations.

We plan to use gstreamer 1.0 is the next major release.

*** This issue has been marked as a duplicate of issue 127722 ***